CVE-2006-5610

2006-10-31T00:07:00
ID CVE-2006-5610
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T21:12:00

Description

PHP remote file inclusion vulnerability in player/includes/common.php in Teake Nutma Foing, as modified in Fully Modded phpBB (phpbbfm) 2021.4.40, allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.